/*
 AppUninstaller.strings
 DrCleaner2

 Created by jim_ye on 11/9/15.
 Copyright (c) 2015 trendmicro. All rights reserved.
 */
// welcome

"welcome.title.appmanager" = "应用程序管理";
"welcome.description.appmanager" = "扫描您的应用程序中的漏洞并完全卸载应用程序及其相关文件。";
"welcome.description.appmanager.grantAccess" = "点击扫描然后进行授权。";
"welcome.button.scan" = "扫描";
"welcome.scanning" = "正在扫描应用程序...";

// toClean
"toClean.Alert.removeParent.message" = "是否确定要移除“%@”?";
"toClean.Alert.removeParent.info" = "如果单击“是”，“%@”下的所有应用程序都会被移除。";
"toClean.Alert.removeCommonFiles.message" = "是否确定要移除这些与“%@”相关的文件?";
"toClean.Alert.removeCommonFiles.info" = "移除这些文件将影响到“%@”下的所有应用程序。";
"toClean.Alert.Yes" = "是";
"toClean.Alert.No" = "否";
"toClean.Loading" =  "可能还要等一下。请稍后再回来查看。";
"toClean.VSPopup.info" = "检测到有漏洞的应用程序";
"toClean.translationTip" = "注意: 此屏幕上的漏洞描述由机器翻译功能翻译。";
"toClean.translationTipDetail" = "漏洞扫描结果已使用机器翻译功能进行翻译，以方便您使用。我们已作出合理努力提供准确的翻译；然而，自动翻译并不完美。正式文本为漏洞扫描结果的英文版本。翻译中产生的任何差异均不具有约束力，且对合规或强制执行的目的不具有法律效力。";

// access
"button.access" = "授权";
"sandbox.access.title" = "允许访问";
"sandbox.access.message" = "%@ 需要访问以下文件路径。点击允许继续下一步。";
"sandbox.access.allow" = "允许";

// sort
"sortmenu.name" = "名称";
"sortmenu.size" = "大小";
"sortmenu.lastlaunchdate" = "上次打开日期";

// tooltip
"appinfo.tooltip" = "应用程序名称：%@\n来源：%@\n创建时间：%@\n修改时间：%@\n版本：%@\n应用程序大小：%@\n数据大小：%@";
"appinfo.appstore.yes" = "Mac App Store";
"appinfo.appstore.no" = "其他";

// filter
"filtermenu.all" = "显示所有";
"filtermenu.selected" = "显示已选";

// app usage frequency
"info.usage.oneweek" = "上周";
"info.usage.onemonth" = "一周前";
"info.usage.threemonth" = "一个月前";
"info.usage.halfyear" = "三个月前";
"info.usage.morehalfyear" = "半年前";

// app Info
"appinfo.source" = "来源: %@";
"appinfo.size" = "大小: %@";
"appinfo.installed" = "安装时间: %@";
"appinfo.lastopened" = "上次打开时间: %@";
"appinfo.appstore.yes" = "Mac 应用商店";
"appinfo.appstore.no" = "其他";
"appinfo.binary.version" = "(Ver. %@)";
"appinfo.currentversion" = "已安装版本： %@";
"appinfo.latestversion" = "当前版本: %@";
"appinfo.releasedate" = "发布日期: %@";
"appinfo.releasenote" = "更新内容:";

// Related File Category Name
"relatedCategoryName.binary" = "二进制文件";
"relatedCategoryName.preferences" = "偏好设置";
//"relatedCategoryName.containers" = "Containers";
"relatedCategoryName.applicationsupport" = "支持文件";
//"relatedCategoryName.caches" = "Caches";
"relatedCategoryName.logs" = "日志";
"relatedCategoryName.other" = "其他";

// refresh
"button.refresh" = "刷新";

"label.appselect.app" = "%@ 个应用程序";
"label.appselect.apps" = "%@ 个应用程序";
"label.appselect.file" = "%@ 个文件";
"label.appselect.files" = "%@ 个文件";
"label.appselect.total" = "已选择 ${FILES_COUNT}，总共 ${FILES_SIZE} 文件将被移除。";

"label.app.empty" = "Empty";

"label.iap" = "Free version of App Uninstaller only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

"label.upgrade" = "Free version of %@ only scans for installed apps and the associated files. Upgrade to Pro to unlock the uninstall feature.";

// button
"button.next" = "下一步";
"button.reselect" = "取消";
"button.remove" = "移除";
"button.removing" = "正在移除";
"button.proceed" = "继续";
"button.done" = "完成";
"button.video" = "查看视频教程";
"button.back" = "取消";
"button.quit" = "退出";
"button.upgrade" = "Upgrade to Pro";
"button.buy" = "Buy";
"button.later" = "Later";
"button.restore" = "Restore";
"button.update" = "更新";
"button.ignore" = "忽略此版本";
"button.reportConcern" = "报告问题";
"button.report" = "请点击这里告诉我们。 ";


"label.wronginformation" = "如果信息不正确，";
"label.updated" = "已安装";
"label.noupdate" = "没有应用程序可更新";



// state
"label.title.confirmatioin" = "确认：以下已选择文件将被移除";
"label.title.removing" = "正在移除选择的文件";
"label.title.authorzation" = "需要你的授权才能移除以下 %@ 个文件";
"label.title.authorzation.2" = "需要你的授权才能移除以下 %@ 个文件";
"label.title.success.app" = "%@ 个应用程序";
"label.title.success.apps" = "%@ 个应用程序";
"label.title.success.file" = "%@ 个文件";
"label.title.success.files" = "%@ 个文件";
"label.title.success.total" = "${FILES_COUNT}, ${FILES_SIZE} 文件已经被成功移除。";

"label.manualclean.authorzation" = "%@项需要手动移除";
"label.manualclean.authorzation.2" = "%@项需要手动移除";
"label.autoclean.authorization" = "%@ 个项目需要您授权才能删除";
"label.autoclean.tip" = "请单击\"继续\"进行授权";
"label.cleandone.app" = "%@ 应用程序";
"label.cleandone.apps" = "%@ 应用程序";
"label.cleandone.success" = "${FILES_SIZE}文件被清理以及${APP_COUNT}被移除";

"tooltip.manualtip.file" = "由于沙盒访问限制，软件卸载无法删除一些需要您授权的文件。\n\n点击放大镜打开Finder并手动拖动文件到废纸篓。";
"tooltip.manualtip.main" = "部分文件不能被删除。\n\n由于沙盒访问限制,软件卸载无法删除一些需要您授权的文件。\n\n查看带有黄色感叹号的文件。点击放大镜打开Finder并拖动文件到废纸篓。\n\n当所有的文件都标有绿色对勾之时，点击\“完成\”以结束清理。";

"alert.closewindow.title" = "卸载还未完成。真的要退出程序吗？";
"alert.closewindow.info.manual" = "由于沙盒访问限制,软件卸载无法删除一些需要您授权的文件。\n\n查看带有黄色感叹号的文件。点击放大镜打开Finder并拖动文件到废纸篓。";
"alert.closewindow.info.auto" = "由于沙盒访问限制，软件卸载无法删除一些需要您授权的文件。\n\n点击 \"继续\" 授权";

"cleaner.tooltip.manualtip.file" = "由于权限不足，%@ 无法删除需要您授权的文件。单击“手动删除”并将文件拖放到废纸篓，以手动删除文件。";
"cleaner.tooltip.manualtip.main" = "部分文件不能被删除。由于沙盒访问限制, %@无法删除一些需要您授权的文件。查看带有黄色感叹号的文件。点击手动移除并拖动文件到废纸篓。当所有的文件都标有绿色对勾之时，完成清理。";
"cleaner.alert.closewindow.info.manual" = "由于沙盒访问限制, %@无法删除一些需要您授权的文件。查看带有黄色感叹号的文件。点击手动移除并拖动文件到废纸篓。";
"cleaner.alert.closewindow.info.auto" = "由于沙盒访问限制，%@无法删除一些需要您授权的文件。点击继续进行授权。";

// checklist
//"checklist.header.confirm" = "选中应用卸载";
//"checklist.footer" = "%@个应用程序, %@";
//"checklist.footer.2" = "%@个应用程序, %@";
//"checklist.back" = "重选";
//"checklist.remove" = "卸载";
//"checklist.quit" = "退出";
//"checklist.warning.password" = "请输入密码卸载应用";
//"checklist.warning.quit" = "卸载前请退出应用";

// uninstalling
//"unintsalling.label" = "卸载中…";

// remove
//"button.remove" = "深度卸载";
//"info.oneappselected" = "Uninstalled 1 app!";
//"info.appsselected" = "Uninstalled %ld apps!";
//"info.cleanfail" = "Sorry, uninstall failed!";

// clean done
//"cleanDone.title" = "卸载完成";
//"cleanDone.result" = "成功清除 ${APPS_SIZE}，成功移除 ${APPS_COUNT}个应用程序。";
//"cleanDone.result.2" = "成功清除 ${APPS_SIZE}，成功移除 ${APPS_COUNT}个应用程序。";
//"cleanDone.done" = "完成";
//"cleanDone.rescan" = "Return Back";
//"cleanDone.launchHelper" = "Launch Cleaner One Helper";
//"cleanDone.downloadHelper" = "Download Cleaner One Helper";

"cleanDone.feedback.title" = "Enjoying App Uninstaller?";
"cleanDone.feedback.skip" = "Remind me later";
"cleanDone.feedback.dislike" = "Dislike";
"cleanDone.feedback.like" = "Like";

//Only for App Cleaner
"feedback.category.index0" = "Please select category";
"feedback.category.index1" = "Feature request";
"feedback.category.index2" = "Bug report";
"feedback.category.index3" = "Other";
"feedback.window.title" = "%@ Feedback";
"feedback.window.description" = "We appreciate your feedback. How can we improve our product?";

"settings.others.gaenable" = "Help us improve product by sending anonymous usage data";

// install helper
//"button.helper.download" = "Download";
//"button.helper.install" = "Install";
//"button.helper.continue" = "Continue";
//"info.helper.download" = "Click Download to download Helper first.";
//"info.helper.downloading" = "Downloading... Please wait a moment.";
//"info.helper.install" = "Download is complete. Click Install to install the helper.";
//"info.helper.installed" = "Helper is successfully installed! Continue to uninstall the selected apps.";

"script.title" = "想要进行更改。";

"storeapp.tip" = "由于 Mac App Store 要求，Cleaner One 无法移除此应用程序文件。";

// Vulnerability scan
"vulnerability.scan" = "漏洞扫描";
"vulnerability.freeTitle" = "检测到 %@ 个%@（在受影响的 %@ 个%@中）。";
"vulnerability.freeTitleApp" = "应用程序";
"vulnerability.freeTitleAppSingle" = "应用程序";
"vulnerability.freeTitleVulnerability" = "漏洞";
"vulnerability.freeTitleVulnerabilitySingle" = "漏洞";
"vulnerability.freeSubtitle" = "使用有漏洞的应用程序会使您面临风险。";
"vulnerability.unlock" = "解锁以修复";
"vulnerability.paidTitle" = "%@ 检测到有漏洞的应用程序。使用有漏洞的应用程序会使您面临风险。请更新到最新版本或卸载应用程序以确保安全。";
"vulnerability.version" = "版本：";
"vulnerability.detailTitle" = "漏洞详细信息";
"vulnerability.nameID" = "CVE ID";
"vulnerability.Description" = "说明";
"vulnerability.noApp" = "未检测到有漏洞的应用程序。";
"vulnerability.noVulnerability" = "未检测到漏洞";
"vulnerability.download" = "下载最新版本";
"vulnerability.viewDetail" = "查看漏洞详细信息";
"vulnerability.CVSSScore" = "CVSS 分值";

// Schedule vulnerability scan
"scheduleScan.firstRun.title" = "您的预设漏洞扫描见下表。您可以在 %@ > %@ 中更改此设置。";
"scheduleScan.firstRun.scan" = "立即扫描";
"scheduleScan.firstRun.skip" = "跳过扫描";
"scheduleScan.result.title" = "预设扫描已完成";
"scheduleScan.result.noriskSubtitle" = "%@ 在您的 Mac 上没有检测到漏洞。";
"scheduleScan.result.foundSubtitle" = "%@ 检测到 %@ 个漏洞 (在您的 Mac 上的 %@ 个受影响的应用程序中)。";
"scheduleScan.result.errorTitle" = "您的预设扫描无法完成";
"scheduleScan.result.errorSubtitle" = "网络可能有问题。请重试。";
"scheduleScan.result.errorAction" = "重试";
